/**
 *
 * Feuille CSS Spécifique Page d'accueil 
 *
**/
   
#wrapper h1 {
 padding:0;
 margin-bottom:11px;
 border:none;
}

#content {
 width:100%;
 padding:0;
 min-height:0;
 background:none;
 border:none;
}

#content .blc_page {
 width:346px;
 margin-right:18px;
}

#content .blc_page h2 {
 padding-bottom:6px;
 margin-bottom:11px;
 border-bottom:4px solid #003f51;
}

#content .blc_page img {margin-bottom:7px}

#content .cat_actu {
 width:287px;
 margin-right:18px;
}

#content .cat_actu ul {height:364px;}

#content .blc_btn {width:281px;margin-top:41px;}